@import url('https://fonts.googleapis.com/css?family=Montserrat');
body{
	font-family: 'Montserrat', sans-serif;
	background: #eee;
}
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
li{
	list-style: none;
}
a{
	text-decoration: none;
}
.clearfix{
	clear:both;
}
.navbar li a:hover{
	text-decoration: underline;
}
.body-header p span:hover{
	cursor: pointer;
	-webkit-transform: translateX(5%);
	-ms-transform:  translateX(5%);
	-o-transform: translateX(5%);
	transform: translateX(5%);
}
.gallery3:hover, .gallery2:hover, .gallery1:hover{
   box-shadow: inset 0 450px 0 0 rgba(1,106,223,0.6);
	cursor: pointer;
}
.gallery3:hover .hover-photo-txt, 
.gallery2:hover .hover-photo-txt, 
.gallery1:hover .hover-photo-txt{
	transition:transform .6s ease-in-out;	
	transition:opacity .6s ease-in-out;	
   transform:translateY(100%);
	opacity:1;
}
.gallery1:hover .fa-chevron-right{
	-webkit-transform: rotate(-270deg);
	-ms-transform: rotate(-270deg);
	-o-transform: rotate(-270deg);
	transform: rotate(-270deg);
	-webkit-transition: transform .3s ease-in-out;
	-o-transition: transform .3s ease-in-out;
	transition: transform .3s ease-in-out;
}
.col3:hover .fa-chevron-right{
	cursor: pointer;
	-webkit-transform: translateX(10%);
	-ms-transform:  translateX(10%);
	-o-transform: translateX(10%);
	transform: translateX(10%);
	-webkit-transition: transform .3s ease-in-out;
	-o-transition: transform .3s ease-in-out;
	transition: transform .3s ease-in-out;
}
.fa-chevron-right{
	-webkit-transition: transform .3s ease-in-out;
	-o-transition: transform .3s ease-in-out;
	transition: transform .3s ease-in-out;
}
.show{
	display: block !important;
} 
.hide{
	display: none;
}
.jsTopColor{
	background: #373C3F !important;
}
 



/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 280px) {
header{
	position: relative;
	min-height:50px;
	background: #373C3F;
}
header .fa-bars{
	min-height:50px;
	color: #fff;
	font-size: 20px;
	padding: 15px 20px;
	float: right;
	background: #202529;
	cursor: pointer;
}
.nav-txt{
	position: absolute;
	left:4%;
	color: #fff;
}
.navbar li a{
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
}
.navbar li{
	padding: 5px;
}
.navbar {
	display: none;
	margin: 0;
	padding:35px 0 20px 20px;
}
.body-header{
	min-height:180px;
	background: #0A98AF;
}
.body-header p{
	padding-top: 4%;
	color: #88D2DD;
	padding-left: 4%;
	font-size: 18px;
}
.body-header p span{
	font-size: 15px;
	color: #fff;
	font-family: "FontAwesome", sans-serif;
	padding-left: 37%; 
}
.body-header h1{
	padding-left: 4%;
	padding-top: 15%;
	line-height: 1;
	font-size: 21px;
	color: #fff;
	margin: 0;
}
.body-header h1 span{
	display: block;
}
.col9{
	width:75%;
	float: left;	
}
body .col3{
	width:25%;	
	background: #BC3183;
	font-size: 30px;
	color: #fff;
	float: right;
	height:100%;
	min-height:80px;
}
.col3 span{
	text-align: center;
	padding: 31px;
	display: block;
	font-size: 15px;
}
.col4{
	width:33.3333%;
	float: left;
}
.robin-hood{
	min-height:80px;
	color: #8F7F9D;
	background: #373C3F;
}
.robin-hood h3{
	text-align: center;
	display: block;
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	padding: 10% 0px;
}
.wrapper-robin-hood{
	min-height:80px;
}
.gallery1 span{
	position: absolute;
	font-size: 25px;
	top:42%;
}
.gallery1{
	position: relative;
	transition: all .5s ease-in-out;
	background: #5B0FA1;
	color: #fff;
	text-align: center;
	min-width:280px;
	min-height:300px;
	width:100%;
	height:100%;
} 
.gallery2{
	transition: all .5s ease-in-out;
	background: url(img/body-img1.jpg)no-repeat 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	min-width:280px;
	min-height:300px;
	width:100%;
	height:100%;
 }
.gallery3{
	transition: all .5s ease-in-out;
	background: url(img/body-img2.jpg)no-repeat 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	min-width:280px;
	min-height:300px;
	width:100%;
	height:100%;
}
.hover-photo-txt{
	transition:all .5s ease-in-out;	
	opacity:0;
	vertical-align: center;
	transform:translateY(-100%);
	text-align: center;
	display: block;
	margin:0;
	padding-top: 18%;
	font-size: 30px;
	color: #fff;
}
.col6{
	font-size: 14px;
	width:100%;
	float: left;
	padding: 0 30px;
	background: #eee;
	color: #667;
}
#about-us h3{
	margin: 0;
	padding: 30px 10px 5px 30px;
	font-size: 18px;
	color: #088CA5;
}
#about-us{
	padding-bottom: 200px;
	background: #eee;
}
#about-us .wrapper{
	background: #eee;
	padding: 0;
}
.gallery1:hover .fa-chevron-right{
	position: absolute;
	top:32%;	
} 
.wrapper-robin-hood{
	background: #BC3183;
}




}
/* Small Devices, Tablets */
@media only screen and (min-width : 480px) {
.body-header {
	min-height:260px;
}
.body-header p{
	padding-top:0;
	font-size: 22px;
}
.body-header p span{
	font-size: 15px;
	color: #fff;
	font-family: "FontAwesome", sans-serif;
	padding-left: 33%; 
}
.body-header h1{
	padding-left: 4%;
	padding-top: 15%;
	line-height: 1.2;
	font-size: 30px;
	color: #fff;
	margin: 0;
}
.gallery1{
 	font-size: 25px;
	min-width:280px;
	min-height:450px;
	width:100%;
	height:100%;
} 
.gallery2{
  	font-size: 25px;
	min-width:280px;
	min-height:450px;
	width:100%;
	height:100%;
 }
.gallery3{
  	font-size: 25px;
 	min-width:280px;
	min-height:450px;
	width:100%;
	height:100%;
}
.hover-photo-txt{
 	margin-top: 20%;
	font-size: 30px !important;
}
.col6{
	font-size: 20px;
}
.col3 span{
	padding: 40px;
}
.col3{
	min-height:100px;
}
.robin-hood{
	width:75%;
	min-height:100px;
}
.robin-hood h3{
	padding: 35px 15px 15px 15px !important;
	font-size: 18px;
}
.wrapper-robin-hood{
	min-height:100px;
	height:100px;
}
.gallery1 .fa-chevron-right{
	font-size: 35px;
}
.hover-photo-txt{
	padding-top: 5%;
}
#about-us p{
	font-size: 18px;
}

}
/* Small Devices, Tablets */
@media only screen and (min-width : 640px) {
.gallery1 span{
	font-size: 25px;
	top:40%;
}
.hover-photo-txt{
	padding-top: 3%;
}
header{
	min-height:65px;
}
header .fa-bars{
	min-height:65px;
	color: #fff;
	font-size: 25px;
	padding: 20px 27px;
}
.body-header{
	min-height:330px;
}
.body-header h1{
	font-size: 40px;
}
.body-header p span{
	padding-left: 51%;
}
.nav-txt{
	top:-10%;
	font-size: 23px;
}
#about-us h3{
	font-size: 22px;
}
.gallery1{
	min-width:200px;
	min-height:200px;
	width:33.3%;
	height:33.3%;
} 
.gallery2{
	min-width:200px;
	min-height:200px;
	width:33.3%;
	height:33.3%;
 }
.gallery3{
	min-width:200px;
	min-height:200px;
	width:33.3%;
	height:33.3%;
}
.gallery1:hover .fa-chevron-right{
	position: absolute;
	top:30%;	
} 





}
/* Medium Devices, Desktops */
@media only screen and (min-width : 820px) {
#about-us p{
	font-size: 16px;
}
.hover-photo-txt{
	padding-top:0;
}
.navbar{
	padding: 20px;
	display: block;
}
.navbar li{
	padding-left: 15px;
	display: inline;
}
header .fa-bars{
	display: none;
}
.nav-txt{
	display: none;
}
.col3 span{
	padding-top: 35px;
	font-size: 25px;
}
.gallery1 .fa-chevron-right{
	font-size: 35px;
}
#about-us h3, .body-header p, .body-header p span{
	font-size: 25px;
}
.body-header h1{
	font-size: 45px;
	padding-top: 9%;
}
.robin-hood h3{
	font-size: 30px;
}
.gallery1{
	min-width:200px;
	min-height:240px;
	width:33.3%;
	height:33.3%;
} 
.gallery2{
	min-width:200px;
	min-height:240px;
	width:33.3%;
	height:33.3%;
 }
.gallery3{
	min-width:200px;
	min-height:240px;
	width:33.3%;
	height:33.3%;
}

}
/* Medium Devices, Desktops */
@media only screen and (min-width : 990px) {
.gallery1{
	min-width:320px;
	min-height:300px;
	width:33.3%;
	height:33.3%;
} 
.gallery2{
	min-width:320px;
	min-height:300px;
	width:33.3%;
	height:33.3%;
 }
.gallery3{
	min-width:320px;
	min-height:300px;
	width:33.3%;
	height:33.3%;
}



}

  
 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
header{
	min-height:100px;
	background: #373C3F;
}
.navbar li a{
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
}
.navbar li{
	display: inline;
	padding-left: 25px;
}
.navbar {
	padding-top: 36px;
	margin: 0;
}
.body-header{
	min-height:570px;
	background: #0A98AF;
}
.body-header p{
	padding-top: 2%;
	color: #88D2DD;
	padding-left: 10%;
	font-size: 38px;
}
.body-header p span{
	font-size: 25px;
	color: #fff;
	font-family: "FontAwesome", sans-serif;
	padding-left: 37%; 
}
.body-header h1{
	padding-left: 10%;
	padding-top: 15%;
	line-height: 1.2;
	font-size: 60px;
	color: #fff;
	margin: 0;
}
.body-header h1 span{
	display: block;
}
.col9{
	width:75%;
	float: left;	
}
body .col3{
	width:25%;	
	background: #BC3183;
	font-family: "FontAwesome", sans-serif;
	font-size: 30px;
	color: #fff;
	float: right;
	height:100%;
	min-height:250px;
}
.col3 span{
	text-align: center;
	padding-top: 31%;
	display: block;
	font-size: 38px;
}
.col4{
	width:33.3333%;
	float: left;
}
.robin-hood{
	min-height:250px;
	color: #8F7F9D;
	background: #373C3F;
}
.robin-hood h3{
	margin: 0;
	font-size: 35px;
	padding-top: 11% !important;
	text-align: center;
}
.gallery1{
	position: relative;
	transition: all .5s ease-in-out;
	background: #5B0FA1;
	color: #fff;
	font-size: 25px;
	text-align: center;
	min-width:341px;
	min-height:341px;
	width:33.3%;
	height:33.3%;
} 
.gallery2{
	transition: all .5s ease-in-out;
	background: url(img/body-img1.jpg)no-repeat 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	min-width:341px;
	min-height:341px;
	width:33.3%;
	height:33.3%;
 }
.gallery3{
	transition: all .5s ease-in-out;
	background: url(img/body-img2.jpg)no-repeat 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	min-width:341px;
	min-height:341px;
	width:33.3%;
	height:33.3%;
}
.hover-photo-txt{
	transition:all .5s ease-in-out;	
	opacity:0;
	vertical-align: center;
	transform:translateY(-100%);
	text-align: center;
	display: block;
	margin-top: 26%;
	font-size: 30px !important;
	color: #fff;
}
.col6{
	width:50%;
	float: left;
	padding: 0 30px;
	background: #eee;
	color: #667;
}
#about-us h3{
	margin: 0;
	padding: 60px 15px 15px 30px;
	font-size: 33px;
	color: #088CA5;
}
#about-us{
	padding-bottom: 200px;
	background: #eee;
}
#about-us .wrapper{
	padding-top: 60px;
	background: #eee;
	padding: 0 50px;
}


}